[Desktop Entry]
Comment[en_US]=
Comment=
Exec= feh -. %U
GenericName[en_US]=
GenericName=
Icon=feh
MimeType=image/avif;image/bmp;image/gif;image/heif;image/jpeg;image/jpg;image/pbm;image/pjpeg;image/png;image/svg+xml;image/tiff;image/webp;image/x-bmp;image/x-exr;image/x-png;image/x-portable-anymap;image/x-portable-bitmap;image/x-portable-graymap;image/x-portable-pixmap;image/x-targa;image/x-tga
Name[en_US]=feh
Name=feh
Path=
StartupNotify=true
Terminal=false
TerminalOptions=
Type=Application
